INPUT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #666666; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; COLOR: #666666; BORDER-TOP-COLOR: #666666; FONT-FAMILY: "宋体"; HEIGHT: 19px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
FORM {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
SELECT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: "宋体"; BORDER-RIGHT-WIDTH: 1px
}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
TABLE {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
UL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 4px
}
UL.ul-reddot {
	MARGIN-TOP: 10px; LIST-STYLE-IMAGE: url(images/reddot.gif); MARGIN-BOTTOM: 4px
}
LinkSet A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ec3c00; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.title:link {
	FONT-SIZE: 9pt; COLOR: #b34500; TEXT-DECORATION: none
}
A.title:visited {
	FONT-SIZE: 9pt; COLOR: #990066; TEXT-DECORATION: none
}
A.title:hover {
	FONT-SIZE: 9pt; COLOR: #ff6633; TEXT-DECORATION: underline
}
A.main:link {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #004a80; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.main:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #004a80; TEXT-DECORATION: none
}
A.main:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ed1c24; TEXT-DECORATION: none
}
A.bluemail:link {
	COLOR: #2828ac; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.bluemail:visited {
	COLOR: #004a80; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.bluemail:hover {
	COLOR: #ed1c24; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.blue:link {
	COLOR: #0000ff; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.blue:visited {
	COLOR: #004a80; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.blue:hover {
	COLOR: #ed1c24; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.t-title {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #1b77e0; FONT-FAMILY: "宋体"
}
.t-content {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 130%
}
.bluetext {
	COLOR: #789abe
}
